RubyGems Navigation menu

mail-jenc 1.0.7

A mail patch for encoding conventional mail

Versions:

  1. 1.0.7 - May 24, 2020 (6.5 KB)
  2. 1.0.6 - May 15, 2019 (6.5 KB)
  3. 1.0.5 - March 27, 2019 (6.5 KB)
  4. 1.0.4 - March 25, 2019 (6.5 KB)
  5. 1.0.3 - March 14, 2019 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • mail >= 2.7.1
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Yoshikazu Kaneta

    SHA 256 checksum:

    daa54ee354c8a220521657f1906f91061c28e854e6a0b442bc03b5d926225a2b

    Total downloads 8,238

    For this version 773

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: